@charset "UTF-8";
/* ==========================================================================

     00. multi-class
     01. header
     02. key visual
     03. information
     04. introduce
     05. need
     06. feature
     07. plan
     08. consultation
     09. message
     10. photo gallery 1
     11. blog
     12. photo gallery 2
     13. news & schdule

 00. multi-class
========================================================================== */
.sct img {
	max-width: 100%;
}
.sct section, .sct div, .sct li, .sct h2, .sct h3 {
	box-sizing: border-box;
}
.sct {
	position: relative;
}
.sct .inner {
	margin: 0 auto;
}
.sct figure {
	display: block;
	margin: 0;
	padding: 0;
}
.sct_ttl span {
	display: inline-block;
}
.text_right {
	text-align: right;
}
.text_center {
	text-align: center;
}
.pagetop {
	z-index:999;
}
.link_more {
	display: inline-block;
}
.link_more img {
	height: 40px;
}

/*
     01. header
========================================================================== */

/*
     02. key visual
========================================================================== */
.sct_kv {
	margin-bottom: 30px;
	border-bottom: 1px solid #a9894a;
	background-position: 100% 0;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-image: url("../images/top/kv_bg.jpg");
}
.sct_kv .inner {
	width: 90%;
	max-width: 1500px;
	min-width: 1100px;
	padding: 65px 0 60px;
}
.kv_contents {
	position: relative;
	z-index: 3;
}
.kv_contents span {
	display: inline-block;
	width: 696px;
	width: 58%;
	max-width: 860px;
}
.kv_badge {
	position: absolute;
	z-index: 10;
	right: 60px;
	top: 30px;
	width: 185px;
}

/*
     03. information
========================================================================== */
.sct_info {
	margin-bottom: 80px;
}
.sct_info .inner {
	max-width: 1200px;
	min-width: 1100px;
	min-height: 403px;
}
.info_fig {
	position: absolute;
}
.info_fig span {
	display: inline-block;
	width: 543px;
}
.sct_info .sct_ttl {
	position: relative;
	text-align: right;
	margin-bottom: 20px;
	padding-top: 20px;
}
.sct_info .sct_ttl span {
	width: 708px;
	border-bottom: 1px solid rgba(205,152,112,0.12);
}
.info_lst {
	margin: 0 0 40px 660px;
}
.info_lst li {
	font-size: 26px;
	margin-bottom: 20px;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: 0 0;
	letter-spacing: 2px;
}
.info_lst li:nth-of-type(1) {
	background-image: url("../images/top/info_icon_train.png");
	background-size: 27px auto;
}
.info_lst li:nth-of-type(2) {
	background-image: url("../images/top/info_icon_calendar.png");
	background-size: 33px auto;
}
.info_lst li:nth-of-type(3) {
	background-image: url("../images/top/info_icon_seat.png");
	background-size: 38px auto;
}
.info_lst li i {
	font-size: 22px;
}
.info_lst li em {
	font-size: 30px;
}
.info_more {
	margin-left: 640px;
}
.info_more li {
	display: inline-block;
}
.info_more li:nth-of-type(1) {
	margin-right: 15px;
}

/*
     04. introduce
========================================================================== */
.sct_intro {
	padding-top: 30px;
	margin-bottom: 45px;
}
.intro_head {
	margin-bottom: 45px;
}
.intro_head .sct_ttl {
	margin-bottom: 70px;
	text-align: center;
}
.intro_head .sct_ttl span {
	width: 941px;
}
.intro_head_lead {
	line-height: 200%;
	text-align: center;
	font-size: 23px;
	color: #3a3a3a;
}

.intro_body {
	position: relative;
	padding: 45px 0 80px;
}
.intro_body:before,
.intro_body:after {
	content: "";
	display: block;
	position: absolute;
	width: 56%;
}
.intro_body:before {
	z-index: 1;
	top: 0;
	left: 20px;
	height: calc(100% - 45px);
	background: #fff9f3;
}
.intro_body:after {
	z-index: 2;
	bottom: 0;
	right: 20px;
	height: calc(100% - 180px);
	background: #f7ede3;
 }
.intro_body .inner {
	position: relative;
	z-index: 5;
	width: 1086px;
	display: flex;
	justify-content: space-between;
}
.intro {
	width: calc((100% - 26px) / 2);
	background: #fff;
	border: 1px solid #eee4db;
	padding: 60px 30px 45px;
	text-align: center;
}
.intro_ttl {
	margin-bottom: 28px;
	background-image: url("../images/top/intro_ttl_bg.png");
	background-size: 6px 6px;
	font-size: 24px;
}
.intro_ttl i {
	font-size: 20px;
}
.intro_ttl em {
	font-size: 30px;
}
.intro_fig {
	margin-bottom: 15px;
}
.intro_fig span {
	display: inline-block;
	width: 425px;
}
.intro_lead {
	margin-bottom: 35px;
}
.intro_2 .intro_lead {
	margin-bottom: 30px;
}
.intro_lead span {
	display: inline-block;
	width: 364px;
}

.intro_2 .intro_ttl {
	margin-bottom: 20px;
}
.intro_2 .intro_fig {
	margin-bottom: 15px;
}
.intro_2 .intro_fig span {
	width: 361px;
}
.intro_2 .intro_lead span {
	width: 408px;
	padding-top: 10px;
}

/*
     05. need
========================================================================== */
.sct_need {
	margin-bottom: 50px;
	border-top: 1px solid #d7cec8;
}
.need_head {
	padding-top: calc((250 / 1300) * 100%);
	margin-bottom: 60px;
	background-image: url("../images/top/need_head_bg.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: 100% auto;
}
.need_head .sct_ttl {
	text-align: center;
}
.need_head .sct_ttl span {
	width: 787px;
}

.sct_need .need {
	position: relative;
}
.sct_need .need:before {
	position: absolute;
	z-index: 2;
	content: "";
	display: block;
	bottom: 0;
	left: 15px;
	width: 60%;
	height: calc(100% - 380px);
	background: rgba(237,228,219,0.7);
}
.need_bg {
	position: absolute;
	z-index: 1;
	right: 25px;
	top: 85px;
	width: 90%;
	max-width: 1200px;
	min-width: 900px;
}
.need_ttl_en {
	position: absolute;
	z-index: 10;
}
.need_ttl_en span {
	display: block;
}

.need > .sct_ttl {
	position: relative;
	z-index:5;
	margin-bottom: 30px;
	text-align: center;
}
.need > .sct_ttl span {
	width: 96%;
	min-width: 1060px;
	max-width: 1300px;
}
.need_wrap {
	position: relative;
	z-index: 5;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	min-width: 1060px;
	max-width: 1140px;
	margin: 0 auto;
}
.need_menu {
	width: 570px;
	padding-top: 50px;
	background: rgba(255,255,255,0.9);
	border: 1px solid #f9f2ec;
	border-bottom:0 none;
	position: relative;
}
.need_menu:after {
	position: absolute;
	content: "";
	display: block;
	width: calc(100% + 2px);
	left: -1px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.need_menu_ttl {
	text-align: center;
	margin-bottom: 35px;
}
.need_menu_ttl span {
	display: inline-block;
}
.need_menu_box {
	display: flex;
	justify-content: space-between;
	margin: 0 15px 30px;
}
.need_menu_box_left {
	width: 250px;
	text-align: center;
}
.need_menu_box_right {
	flex: 1;
}
.need_menu_fig {
	display: block;
	margin:0 auto 10px;
}
.need_menu_price {
	display: inline-block;
}
.need_menu_price span {
	display: block;
}
.need_menu_price span:nth-of-type(1) {
	font-size: 20px;
	background: linear-gradient(rgba(242,232,224,0) 60%, rgba(242,232,224,1) 60%, rgba(242,232,224,1) 90%, rgba(242,232,224,0) 90%, rgba(242,232,224,0) 100%);
}
.need_menu_price span:nth-of-type(1) em {
	font-size: 25px;
}
.need_menu_price span:nth-of-type(2) {
	font-size: 12px;
	text-align: right;
}
.need_menu_price span:nth-of-type(2) em {
	font-size: 19px;
}
.need_menu_lst {
}
.need_menu_lst li {
	font-size: 18px;
	margin-bottom: 10px;
	padding-left: 25px;
	background-repeat: no-repeat;
	background-size: 15px 11px;
	background-position: 0 center;
	background-image: url("../images/top/need_part_check.png");
}
.need_menu_lst li em {
	font-size: 20px;
	color: #c57619;
}
.need_more {
	text-align: center;
}
.need_case {
	width: 446px;
	background: rgba(255,255,255,0.9);
	border: 1px solid #f9f2ec;
	padding: 45px 0 35px;
	text-align: center;
}
.need_case_ttl {
	margin-bottom: 30px;
}
.need_case_ttl span {
	display: inline-block;
	width: 210px;
}
.need_ba {
	width: 344px;
	margin: 0 auto 20px;
	position: relative;
}
.need_ba:before {
	content: "";
	position: absolute;
	display: block;
	width: 15px;
	height: 14px;
	top: calc(50% - 7px);
	left: calc(50% - 7px);
	background-image: url("../images/top/need_ba_arrow.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.need_ba ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}
.need_ba li {
	width: 146px;
}
.need_ba li span {
	display: block;
}
.need_ba li span:nth-of-type(1) {
	width: 63px;
}
.need_ba p {
	color: #5e5e5e;
	font-size: 13px;
}
.need_ba li span:nth-of-type(1) img{
	vertical-align: bottom;
}
.need_ba li span:nth-of-type(2) img{
	vertical-align: top;
}
/* -------------- part */
.need_part {
	padding-bottom: 120px;
	margin-bottom: 55px;
}
.need_part .need_ttl_en {
	top: 530px;
	right: calc((100% - 1280px) / 2);
}
@media screen and (min-width: 1300px) {
	.need_part .need_ttl_en {
		right: calc((100% - 1240px) / 2);
		top: 550px;
	}
}
.need_part .need_ttl_en span {
	width: 448px;
}
.need_part .need_menu:nth-child(2) {
	margin-left: 25px;
}
.need_part .need_menu:after {
	height: 80px;
	bottom: -80px;
	background-image: url("../images/top/need_part_menu_foot.png");
}
.need_part .need_menu_ttl span {
	width: 540px;
}
.need_part .need_menu_1 .need_menu_fig img {
	width: 185px;
}
.need_part .need_menu_2 .need_menu_fig img {
	width: 193px;
}
.need_part .need_more a {
	border: 1px solid #7f583a;
}

/* -------------- comp */
.need_comp {
	padding-bottom: 108px;
	margin-bottom: 55px;
	overflow: hidden;
}
.sct_need .need.need_comp:before {
	top: 250px;
	height: calc(100% - 250px - 150px);
	bottom: 150px;
	background: rgba(237,228,219,0.5);
}

.need_comp .need_wrap .need_menu{
	margin-bottom: 70px;
}


.need_comp .need_ttl_en {
	top: 980px;
	left: calc((100% - 1180px) / 2);
}
@media screen and (min-width: 1300px) {
	.need_comp .need_ttl_en {
		left: calc((100% - 1240px) / 2);
		top: 960px;
	}
}
.need_comp .need_ttl_en span {
	width: 581px;
}
.need_comp .need_menu:nth-child(2n) {
	margin-left: 25px;
}
.need_comp .need_menu:after {
	height: 58px;
	bottom: -58px;
	background-image: url("../images/top/need_comp_menu_foot.png");
}
.need_comp .need_menu_nobg,
.need_comp .need_menu_nobg:after {
	background:none;
}
.need_comp .need_menu_ttl {
	margin-bottom: 20px;
}
.need_comp .need_menu_ttl span {
	width: 540px;
}
.need_comp .need_menu_box {
	margin: 1px 0px 15px;
}
.need_comp .need_menu_box_left {
	width: 230px;
}
.need_comp .need_menu_1 .need_menu_fig img {
	width: 185px;
}
.need_comp .need_menu_2 .need_menu_fig img {
	width: auto;
	height: 91px;
}
.need_comp .need_menu_3 .need_menu_fig img {
	width: 192px;
}
.need_comp .need_menu_4 .need_menu_fig img {
	/* width: 192px; */
}
.need_comp .need_menu_lst li {
	background-image: url("../images/top/need_comp_check.png");
}
.need_comp .need_more a {
	border: 1px solid #7f583a;
}

/* -------------- comp */

/*
     06. feature
========================================================================== */
.sct_feat {
	margin-bottom: 70px;
	z-index: 10;
}
.sct_feat .inner {
	border: 1px solid #ece5da;
	width: 95%;
	min-width: 1140px;
	max-width: 1400px;
	position:  relative;
}
.feat_feature {
	position: absolute;
	bottom: -50px;
	right: -20px;
}
.feat_feature span {
	display: inline-block;
	width: 465px;
}
.feat_head {
	background-image: url("../images/top/feat_head_bg.jpg");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	padding-top: calc((410 / 1230) * 100%);
	border-bottom: 1px solid #ece5da;
}
@media screen and (min-width: 1300px) {
	.feat_head {
		padding-top: calc((365 / 1230) * 100%);
	}
}
.feat_head .sct_ttl {
	background-image: url("../images/top/feat_head_ttl_bg.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	text-align: center;
	padding-bottom: 5px;
}
.feat_head .sct_ttl span {
	margin-top: -50px;
	width: 851px;
}
.feat_head_desc {
	background: #fff0dc;
	background: linear-gradient(rgba(255,240,220,1) 0, rgba(246,228,206,1) 100%);
	padding: 35px 0 45px;
}
.feat_head_desc p {
	font-size: 15px;
	color: #515151;
	margin: 0 auto;
	max-width: 1080px;
}
.feat_body {
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.feat_body:after {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 100%;
	left: 50%;
	top: 0;
	background: #ece5da;
}
.feat_body .feat {
	width: 50%;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: 100% 0;
	padding-bottom: 30px;
}
.feat_ttl {
	padding: 20px 0 0 20px
}
.feat_ttl span {
	display: inline-block;
}
.feat_ttl span img {
	height: 159px;
}
.feat_table {
	margin-left: 60px;
	margin-bottom: 25px;
	font-size: 16px;
}
.feat_ttl + .feat_table {
	margin-top: -30px;
}
.feat_desc {
	margin-left: 60px;
	margin-bottom: 30px;
}
@media screen and (min-width: 1300px) {
	.feat_desc {
		font-size: 16px;
	}
}
.feat_desc em {
	font-weight: bold;
}
.feat_more {
	margin-left: 80px;
}
.feat_more .link_more {
	border: 1px solid #ccc;
}

.feat_body .feat_01 {
	background-image: url("../images/top/feat_01_bg.jpg");
	background-color: #fefbf7;
	border-bottom: 1px solid #ece5da;
}
.feat_01 .feat_desc em {
	background: linear-gradient(rgba(236,214,197,0) 60%, rgba(236,214,197,1) 60%, rgba(236,214,197,1) 90%, rgba(236,214,197,0) 90%, rgba(236,214,197,0) 100%);
}
.feat_01 .feat_more .link_more {
	border-color: #a78d7a;
}
.feat_body .feat_02 {
	background-image: url("../images/top/feat_02_bg.jpg");
	background-color: #fefbf7;
	border-bottom: 1px solid #ece5da;
}
.feat_02 .feat_ttl {
	margin-bottom: 20px;
}
.feat_02 .feat_ttl span img {
	height: 167px;
}
.feat_02 .feat_desc {
	margin-left: 45px;
	margin-bottom: 45px;
}
.feat_02 .feat_desc em {
	background: linear-gradient(rgba(239,226,194,0) 60%, rgba(239,226,194,1) 60%, rgba(239,226,194,1) 90%, rgba(239,226,194,0) 90%, rgba(239,226,194,0) 100%);
}
.feat_02 .feat_more .link_more {
	border-color: #cfa542;
}
.feat_body .feat_03 {
	background-image: url("../images/top/feat_03_bg.jpg");
	background-color: #faf6f1;
	padding-bottom: 50px;
}
.feat_03 .feat_desc {
	margin-top: -30px;
	margin-left: 45px;
	margin-bottom: 40px;
}
.feat_03 .feat_desc em {
	background: linear-gradient(rgba(236,223,205,0) 60%, rgba(236,223,205,1) 60%, rgba(236,223,205,1) 90%, rgba(236,223,205,0) 90%, rgba(236,223,205,0) 100%);
}
.feat_03 .feat_more .link_more {
	border-color: #ad6e14;
}
.feat_body .feat_04 {
	background-image: url("../images/top/feat_04_bg.jpg");
	background-color: #faf6f1;
}
.feat_04 .feat_desc {
	margin-top: -20px;
	margin-left: 40px;
}
.feat_04 .feat_desc em {
	background: linear-gradient(rgba(235,194,167,0) 60%, rgba(235,194,167,1) 60%, rgba(235,194,167,1) 90%, rgba(235,194,167,0) 90%, rgba(235,194,167,0) 100%);
}
.feat_04 .feat_more .link_more {
	border-color: #df610d;
}

/*
     07. plan
========================================================================== */
.sct_plan {
	margin-bottom: 85px;
	padding: 160px 0 60px;
	background-image: url("../images/top/plan_bg.jpg");
	background-repeat: repeat-x;
	background-color: #f7f3eb;
}
.sct_plan:before {
	position: absolute;
	content: "";
	display: block;
	width: 769px;
	height: 784px;
	top: 0;
	left: 0;
	background-image: url("../images/top/plan_bg_fig.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.sct_plan .inner {
	position: relative;
	z-index: 1;
	max-width: 1184px;
	min-width: 1160px;
}
.plan_border {
	position: absolute;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.plan_border_top {
	top: 0;
	left: 0;
	width: calc(100% - 4px);
	height: 11px;
	background-image: url("../images/top/plan_border_top.png");
}
.plan_border_bottom {
	bottom: 10px;
	left: 5px;
	width: calc(100% - 10px);
	height: 11px;
	background-image: url("../images/top/plan_border_bottom.png");
}
.plan_border_left {
	top: 12px;
	left: 0;
	width: 12px;
	height: calc(100% - 12px);
	background-image: url("../images/top/plan_border_left.png");
}
.plan_border_right {
	top: 0;
	right: 0;
	width: 12px;
	height: calc(100% - 3px);
	background-image: url("../images/top/plan_border_right.png");
}
.plan_head {
	position: relative;
	padding-top: 85px;
	margin-bottom: 50px;
	z-index: 2;
}
.plan_head_ttl_en {
	position: absolute;
	top: -50px;
	right: 30px;
}
.plan_head_ttl_en span {
	display: inline-block;
	width: 426px;
}
.plan_head .sct_ttl {
	position: absolute;
	top: -90px;
	left: 0;
}
.plan_head .sct_ttl span {
	width: 567px;
}
.plan_head_txt {
	width: 50%;
	margin-left: auto;
	margin-right: 50px;
	padding: 40px 30px 40px 50px;
	position: relative;
}
.plan_head_txt p {
	position: relative;
	z-index: 3;
	color: #3a3a3a;
	font-size: 13px;
}
.plan_head_txt_bg {
	position: absolute;
	background: rgba(255,255,255,0.5);
	width: calc(100% - 24px);
	height: calc(100% - 24px);
	bottom: 0;
	right: 0;
}
.plan_head_txt:before,
.plan_head_txt:after {
	position: absolute;
	content: "";
	display: block;
	background: rgba(255,255,255,0.5);
	width: calc(100% - 24px);
	height: calc(100% - 24px);
}
.plan_head_txt:before {
	top: 0;
	left: 12px;
}
.plan_head_txt:after {
	top: 12px;
	left: 0;
}
.plan_body {
	position: relative;
	z-index: 3;
	padding: 0 50px 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.plan_body .plan {
	width: calc((100% - 70px) / 3);
	margin-bottom: 50px;
	position: relative;
}
.plan_body .plan:before {
	content: "";
	display: block;
	font-size: 0;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -12px;
	right: -12px;
	border: 12px solid transparent;
	border-left: 12px solid #956a41;
	transform: rotate(45deg);
}
.plan_body .plan a {
	display: block;
	position: relative;
	transition: 0.5s;
	z-index: 2;
}
.plan_body .plan a:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.plan_fig {
	display: block;
	margin-bottom: 20px;
	box-shadow: 7px 7px 0 rgba(227,214,204,0.8);
}
.plan_body .plan a:hover {
	opacity: 0.5;
}
.plan_nbr {
	float: left;
	width: 54px;
}
.plan_ttl {
	margin: 0 0 2px 65px;
	color: #956a41;
	font-size: 16px;
	font-family: "ヒラギノUD角ゴ W3 JIS2004","Hiragino UD Sans W3 JIS2004","游ゴシック", "Yu Gothic", YuGothic;
}
.plan_desc {
	margin: 0 0 0 65px;
	color: #414141;
	font-size: 13px;
}

.plan_body .plan_02:before {
	border-left-color: #c49a37;
}
.plan_02 .plan_fig {
	box-shadow: 7px 7px 0 rgba(227,222,204,0.8);
}
.plan_02 .plan_ttl {
	color: #c49a37;
}
.plan_body .plan_03:before {
	border-left-color: #df610d;
}
.plan_03 .plan_fig {
	box-shadow: 7px 7px 0 rgba(221,185,177,0.8);
}
.plan_03 .plan_ttl {
	color: #df610d;
}
.plan_body .plan_04:before {
	border-left-color: #c49a37;
}
.plan_04 .plan_fig {
	box-shadow: 7px 7px 0 rgba(227,222,204,0.8);
}
.plan_04 .plan_ttl {
	color: #c49a37;
}
.plan_body .plan_05:before {
	border-left-color: #df610d;
}
.plan_05 .plan_fig {
	box-shadow: 7px 7px 0 rgba(221,185,177,0.8);
}
.plan_05 .plan_ttl {
	color: #df610d;
}
.plan_body .plan_06:before {
	border-left-color: #956a41;
}
.plan_06 .plan_fig {
	box-shadow: 7px 7px 0 rgba(227,214,204,0.8);
}
.plan_06 .plan_ttl {
	color: #956a41;
}
.plan_body .plan_07:before {
	border-left-color: #df610d;
}
.plan_07 .plan_fig {
	box-shadow: 7px 7px 0 rgba(221,185,177,0.8);
}
.plan_07 .plan_ttl {
	color: #df610d;
}
.plan_body .plan_08:before {
	border-left-color: #956a41;
}
.plan_08 .plan_fig {
	box-shadow: 7px 7px 0 rgba(227,214,204,0.8);
}
.plan_08 .plan_ttl {
	color: #956a41;
}
.plan_body .plan_09:before {
	border-left-color: #c49a37;
}
.plan_09 .plan_fig {
	box-shadow: 7px 7px 0 rgba(227,222,204,0.8);
}
.plan_09 .plan_ttl {
	color: #c49a37;
}

/*
     08. consultation
========================================================================== */
.sct_consult {
	margin-bottom: 60px;
}
.sct_consult .inner {
	max-width: 1200px;
	min-width: 1160px;
	padding: 110px 0	 40px 0;
	position: relative;
}
.sct_consult .inner:after {
	position: absolute;
	content: "";
	display: block;
	width: calc(100% - 40px);
	height: calc(100% - 50px);
	top: 50px;
	left: 0;
	background: #fff9f3;
}
.consult_fig {
	position: absolute;
	top: 0;
	left: 50px;
	z-index: 1;
}
.consult_fig span {
	display: block;
	max-width: 701px;
}
.sct_consult .sct_ttl {
	position: relative;
	z-index: 2;
	margin-bottom: 20px;
	text-align: right;
}
.sct_consult .sct_ttl span {
	width: 409px;
}
.consult_box {
	position: relative;
	z-index: 2;
	margin-left: auto;
	margin-right: 80px;
	padding: 50px 0 35px;
	width: 450px;
	background-image:url("../images/top/consult_bg.png");
	text-align: center;
	color: #555;
}
.consult_ttl {
	margin-bottom: 30px;
}
.consult_ttl span {
	position: relative;
	display: inline-block;
	font-size: 28px;
	padding-bottom: 7px;
}
.consult_ttl span:after {
	position: absolute;
	content: "";
	display: block;
	width: 70%;
	height: 1px;
	bottom: 0;
	left: 15%;
	background: #828282;
}
.consult_ttl + p {
	font-size: 15px;
	line-height: 180%;
	margin-bottom: 15px;
}

/*
     09. message
========================================================================== */
.sct_message {
	margin-bottom: 80px;
	padding: 70px 0 40px;
	background-color: #faf8f3;
}
.sct_message:before,
.sct_message:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 8px;
	left: 0;
}
.sct_message:before {
	top: 0;
	background: linear-gradient(to right, rgba(212,198,184,1) 0%,rgba(212,198,184,1) 70%,rgba(212,198,184,0) 85% ,rgba(212,198,184,0) 100%);
}
.sct_message:after {
	bottom: 0;
	background: linear-gradient(to left, rgba(212,198,184,1) 0%,rgba(212,198,184,1) 70%,rgba(212,198,184,0) 85% ,rgba(212,198,184,0) 100%);
}
.sct_message .inner {
	width: 1160px;
	position: relative;
}
.message_fig {
	position: absolute;
	width: 476px;
	top: 0;
	right: 10px;
}
.message_fig span {
	display: block;
}
.sct_message .sct_ttl {
	position: relative;
	margin-bottom: 35px;
}
.sct_message .sct_ttl span {
	width: 696px;
}
.message_txt p {
	font-size: 17px;
	color: #464646;
	margin-bottom: 30px;
}
.message_txt p em {
	color: #d47327;
}

/*
     10. photo gallery 1
========================================================================== */
.sct_gallery {
	margin-bottom: 105px;
	padding: 110px 0 130px;
}
.sct_gallery:before,
.sct_gallery:after {
	position: absolute;
	content: "";
	display: block;
	width: 60%;
}
.sct_gallery:before{
	height: calc(100% - 80px);
	top: 0;
	left: 0;
	z-index: 1;
	background: #f0ebe1;
}
.sct_gallery:after {
	height: calc(100% - 160px);
	top: 160px;
	right: 0;
	z-index: 2;
	background: rgba(229,218,196,0.4);
}
.sct_gallery .sct_ttl {
	position: relative;
	z-index: 4;
	width: 876px;
	margin: 0 auto 45px;
}
.sct_gallery .sct_ttl span {
	width: 152px;
}
.gallery_ttl_en {
	position: absolute;
	z-index: 3;
	top: 95px;
	right: 2%;
}
.gallery_ttl_en span {
	display: inline-block;
	width: 459px;
}
.sct_gallery .gallery {
	position: relative;
	z-index: 5;
}
.sct_gallery .gallery > .bx-wrapper{
	width: 876px;
	margin: 0 auto 50px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 4px;
}
.sct_gallery .gallery .controlWrap {
	margin: 0 auto;
	width: 1058px;
}
.sct_gallery .gallery .controlWrap ul {
	display: flex;
	justify-content: space-between;
}
.sct_gallery .gallery .controlWrap li {
	width: calc((100% - 105px) / 4);
	border: 1px solid #ccc;
	background: #fff;
	padding: 4px;
}
.sct_gallery .gallery .bx-controls-direction a {
    display: block;
    width: 19px;
    height: 73px;
    position: absolute;
    top: 50%;
    text-indent: -9999px;
    margin: -36.5px 0;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;	
}
.sct_gallery .gallery .bx-controls-direction a:hover {
	opacity: .5;
	filter: alpha(opacity=60);
}
.sct_gallery .gallery a.bx-prev {
    left: 19px;
    background: url(../images/top/arrow_l.png) no-repeat center;
	background-size: 100%;
}
.sct_gallery .gallery a.bx-next {
    right: 19px;
    background: url(../images/top/arrow_r.png) no-repeat center;
	background-size: 100%;
}

/*
     11. blog
========================================================================== */
.sct_blog {
	margin-bottom: 70px;
	padding-bottom: 50px;
	background-color: #f7eedf;
}
.sct_blog .sct_ttl {
	margin-bottom: 55px;
	text-align:center;
}
.sct_blog .sct_ttl span {
	margin-top: -28px;
	width: 187px;
}
.blog_lst {
	width: 1146px;
	margin: 0 auto 50px;
	display: flex;
	justify-content: space-between;
}
.blog_lst li {
	width: 250px;
}
.blog_lst li a {
	display: block;
}
.blog_thumb {
	margin-bottom:15px;
	position: relative;
	transition: 0.3s;
}
.blog_thumb figure {
	display: block;
	border: 10px solid #fff;
}
.blog_thumb figure .object-fit-img {
	object-fit: cover;
	width: 230px;
	height: 200px;
	font-family: 'object-fit: cover;	
}
.blog_thumb .blog_date {
	position: absolute;
	z-index: 2;
	bottom: 9px;
	left: 9px;
	display: block;
	padding: 0.3em 0.5em;
	background: #fff;
	color: #656565;
	font-style: Italic;
}
.blog_lst li a:hover .blog_text p {
	text-decoration: underline;
}
.blog_lst li a:hover .blog_thumb {
	opacity: 0.5;
}

.blog_more {
	text-align: center;
}

/*
     12. photo gallery 2
========================================================================== */
.sct_gallery_2 {
	margin-bottom: 80px;
	padding:0 7px;
}
.sct_gallery_2 .inner {
	max-width: 2000px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sct_gallery_2 .inner > h2,
.sct_gallery_2 .inner > figure {
	display: block;
	width: calc((100% - 35px) / 6);
	margin-bottom: 7px;
}

/*
     13. news & schdule
========================================================================== */
.sct_nwschd {
	display: flex;
}
.sct_nwschd > section {
	position: relative;
	width: 50%;
	padding-bottom: 45px;
}
.nwschd_inner {
	max-width: 800px;
}
.nwschd_ttl {
	margin-top: -25px;
	margin-bottom: 50px;
	text-align: center;
}
.nwschd_ttl span {
	display: inline-block;
}

.sct_news {
	background-color: #fff5e5;
}
.sct_news .nwschd_inner {
	margin: 0 0 0 auto;
}
.sct_news .nwschd_ttl span {
	width: 174px;
}
.news_box {
	margin:0 auto 35px;
	max-width: 550px;
}
.news_box dl {
	display: flex;
	padding: 15px 20px;
	border-bottom: 1px dotted #9e816c;
}
.news_box dl:nth-of-type(1) {
	border-top: 1px dotted #9e816c;
}
.news_box dt {
	width: 8em;;
	font-style: Italic;
	color: #9e816c;
}
.news_box dd {
	flex: 1;
}
.news_box dd a {
	display: inline-block;
	color: #656565;
}
.news_box dd a:hover {
	text-decoration: underline;
}

.nwschd_more {
	text-align: center;
}

.sct_schedule {
	background-color: #f2e4ce;
}
.sct_schedule .nwschd_inner {
	margin: 0 auto 0 0;
}
.sct_schedule .nwschd_ttl span {
	width: 304px;
}
.schedule_box {
	text-align: center;
}
.schedule_box iframe {
	margin: 0 auto;
    max-width: 550px;
    display: block;
    width: 100%;
    height: 400px;
}
